<ion-view view-title="Crie sua conta" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <form name="authorizationForm" novalidate="" ng-submit="signUp(authorizationForm)">
                    <ion-list class="form">
                        <ion-item class="item item-input">
                            <input ng-model="data.name" type="text" required name="name" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Seu Nome</label>
                            <div class="error-container" ng-show="authorizationForm.name.$touched || authorizationForm.$submitted" ng-messages="authorizationForm.name.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <ion-item class="item item-input">
                            <input ng-model="data.email" type="email" required name="email" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Seu Email</label>
                            <div class="error-container" ng-show="authorizationForm.email.$touched || authorizationForm.$submitted" ng-messages="authorizationForm.email.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <ion-item class="item item-input">
                            <input ng-model="data.password" type="password" required name="pass" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Sua Senha</label>
                            <div class="error-container" ng-show="authorizationForm.pass.$touched || authorizationForm.$submitted" ng-messages="authorizationForm.pass.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <button class="button button-gradient-action" type="submit">
                            CRIAR CONTA
                        </button>
                    </ion-list>
                </form>
            </div>
        </div>
        <div class="row form-data">
            <div class="col text-center">
                <a href="#/login">JÁ POSSUI UMA CONTA?</a>
            </div>
        </div>
    </ion-content>
</ion-view>
